{
  "navigationBarTitleText": "",
  "usingComponents": {
    "yzblank":"../../../mycomponent/yz_blank/yz_blank",
    "van-tab": "../../../dist/tab/index",
    "van-tabs": "../../../dist/tabs/index"
  }
}